2017-08-06 23:08:37
HCM i OpenSSL 1.1.0+

Normalnie nie wypowiadam się o daily bo od tego jest changelog, ale dzisiaj zmiany są poważne: począwszy od dzisiejszego (6 VIII 2017) daily, HCM wymaga w systemie obecności bibliotek OpenSSL 1.1.0f lub nowszych. To też przekłada się na inny problem - HCM pod systemami Windows 2000 i starszymi nie ma obsługi TLS, więc nie zadziała z np. GMailem.

Powered by:
Hellcore Mailer - polski program pocztowyOpera Web BrowserFreeBSD - The Power to Serve!Slackware
RSSy:
Sidekick:
Projekty:
O autorze:
Zobacz:
Kategorie:
Archiwum:
Szukaj: